/* Header Styling */
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--top {
  background-color: var(--dxt-color-header);
}
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--top.affix {
  background-color: var(--dxt-color-header);
}

/* Menu Options */

    #block-dxpr-theme-main-menu {
     .dropdown-menu {
        .dropdown {
          color: dxpr-color('') !important;

          * {
            color: dxpr-color('') !important;
          }
        }
      }
      .expanded.dropdown a {
        color: dxpr-color('');
      }
    }
  /* Typography Styles */
.dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > a,
.dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > span,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li a,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li span {
}

@media screen and (max-width: 768px) {
  .dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > a,
  .dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > span,
  .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li a,
  .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li span {
    }
}

/* Layout Styles */
/* Page Title Styles */
.page-title-full-width-container:after {
}

:root.dxpr-scheme-custom {
  --dxt-color-base: #284ed9;
  --dxt-color-basetext: #ffffff;
  --dxt-color-link: #284ed9;
  --dxt-color-accent1: #05e993;
  --dxt-color-accent1text: #333333;
  --dxt-color-accent2: #284fd8;
  --dxt-color-accent2text: #ffffff;
  --dxt-color-text: #555555;
  --dxt-color-headings: #333333;
  --dxt-color-footer: #21252a;
  --dxt-color-footertext: #747a85;
  --dxt-color-secheader: #284fd9;
  --dxt-color-secheadertext: #fffffe;
  --dxt-color-card: #eeeeee;
  --dxt-color-cardtext: #444444;
  --dxt-color-header: #ffffff;
  --dxt-color-headertext: #696969;
  --dxt-color-headerside: #20252a;
  --dxt-color-headersidetext: #737a85;
  --dxt-color-pagetitle: #284fdb;
  --dxt-color-pagetitletext: #fffeff;
  --dxt-color-graylight: #cccccc;
  --dxt-color-graylighter: #ededed;
  --dxt-color-silver: #f1f1f1;
  --dxt-color-body: #efefef;
  --dxt-color-header-rgb: 255,255,255;
  --dxt-color-basesubtle: color-mix(in srgb, white 80%, var(--dxt-color-base));
  --dxt-color-basesubtletext: color-mix(in srgb, black 60%, var(--dxt-color-base));
  --dxt-color-accent1subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent1));
  --dxt-color-accent1subtletext: color-mix(in srgb, black 60%, var(--dxt-color-accent1));
  --dxt-color-accent2subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent2));
  --dxt-color-accent2subtletext: color-mix(in srgb, black 60%, var(--dxt-color-accent2));
  --dxt-color-headingssubtle: color-mix(in srgb, white 80%, var(--dxt-color-headings));
  --dxt-color-headingssubtletext: color-mix(in srgb, black 60%, var(--dxt-color-headings));
  --bs-primary: var(--dxt-color-base);
  --bs-secondary: var(--dxt-color-accent1);
  --bs-primary-text-emphasis: color-mix(in srgb, black 60%, var(--dxt-color-base));
  --bs-secondary-text-emphasis: color-mix(in srgb, black 60%, var(--dxt-color-accent1));
  --bs-primary-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-base));
  --bs-secondary-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent1));
  --bs-primary-border-subtle: color-mix(in srgb, white 60%, var(--dxt-color-base));
  --bs-secondary-border-subtle: color-mix(in srgb, white 60%, var(--dxt-color-accent1));
  --bs-body-color: var(--dxt-color-text);
  --bs-body-bg: var(--dxt-color-body);
  --bs-heading-color: var(--dxt-color-headings);
  --bs-link-color: var(--dxt-color-link);
  --bs-link-hover-color: var(--dxt-color-accent1);
  --bs-code-color: var(--dxt-color-base);
  --bs-border-color: var(--dxt-color-graylighter);
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-light: var(--dxt-color-silver);
  --bs-dark: var(--dxt-color-headings);
  --bs-light-text-emphasis: var(--dxt-color-text);
  --bs-dark-text-emphasis: var(--dxt-color-headings);
  --bs-light-bg-subtle: var(--dxt-color-silver);
  --bs-dark-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-headings));
  --bs-light-border-subtle: var(--dxt-color-graylighter);
  --bs-dark-border-subtle: var(--dxt-color-headings);
  --bs-emphasis-color: var(--dxt-color-headings);
  --bs-secondary-color: var(--dxt-color-text);
  --bs-secondary-bg: var(--dxt-color-card);
  --bs-tertiary-color: var(--dxt-color-text);
  --bs-tertiary-bg: var(--dxt-color-silver);
}

